<!DOCTYPE html>

<html>
<head>
	<meta charset="utf-8">
	<title>Accueil</title>
	<LINK rel="stylesheet" HREF="miseenforme2.css" type="text/css">
</head>

<body>
	<h1><FONT size="8pt">Gestion d'un parc informatique <h1>


<script type="text/javascript">
function afficher_option_ajouter(libelle)
{
    var nb_option_ajouter = document.getElementById("nb_option_ajouter").value;

    nb_option_ajouter = parseInt(nb_option_ajouter);

    if(nb_option_ajouter%2 == 0)
    {
        document.getElementById(libelle).style.display = "block";
    }
    else
    {
	document.getElementById(libelle).style.display = "none";
    }
    nb_option_ajouter = nb_option_ajouter + 1;

    document.getElementById("nb_option_ajouter").value = nb_option_ajouter;
}

function afficher_option_modifier(libelle)
{
    var nb_option_modifier = document.getElementById("nb_option_modifier").value;

    nb_option_modifier = parseInt(nb_option_modifier);

    if(nb_option_modifier%2 == 0)
    {
        document.getElementById(libelle).style.display = "block";
    }
    else
    {
	document.getElementById(libelle).style.display = "none";
    }
    nb_option_modifier = nb_option_modifier + 1;

    document.getElementById("nb_option_modifier").value = nb_option_modifier;
}

function afficher_option_supprimer(libelle)
{
    var nb_option_supprimer = document.getElementById("nb_option_supprimer").value;

    nb_option_supprimer = parseInt(nb_option_supprimer);

    if(nb_option_supprimer%2 == 0)
    {
        document.getElementById(libelle).style.display = "block";
    }
    else
    {
	document.getElementById(libelle).style.display = "none";
    }
    nb_option_supprimer = nb_option_supprimer + 1;

    document.getElementById("nb_option_supprimer").value = nb_option_supprimer;
}

function afficher_option_rechercher(libelle)
{
    var nb_option_rechercher = document.getElementById("nb_option_rechercher").value;

    nb_option_rechercher = parseInt(nb_option_rechercher);

    if(nb_option_rechercher%2 == 0)
    {
        document.getElementById(libelle).style.display = "block";
    }
    else
    {
	document.getElementById(libelle).style.display = "none";
    }
    nb_option_rechercher = nb_option_rechercher + 1;

    document.getElementById("nb_option_rechercher").value = nb_option_rechercher;
}
</script>

<html>
<head>
    <meta charset="utf-8">
    <title>Fonctionnement</title>
  <!--  <LINK rel="stylesheet" HREF="miseenforme.css" type="text/css"> -->
</head>

<body>
    <span style='font-size:15pt;font-family:Arial;'> <br> Bienvenue sur notre site NF17 ! </span><br>
    <table style="border:1px solid black;margin-top:50px;">
    <tr>
        <td><a href="#" onclick="javascript:afficher_option_ajouter('div_option_ajouter');" style="font-size:20px;font-family:Arial;">Ajouter</a></td>
        <td>
	    <div id='div_option_ajouter' style="display:none;">
	    <table>
	    <tr>
		<td><a href="ajout_configuration.php">Configuration</a></td>
	    </tr>
	    <tr>
		<td><a href="ajout_fournisseur.php">Fournisseur</a></td>
	    </tr>
	    <tr>
		<td><a href="ajout_localite.php">Localité</a></td>
	    </tr>
    <!--<tr>
		<td><a href="ajout_equipement.html">Équipement</a></td>
  </tr> -->
	    <tr>
		<td><a href="ajout_ticket.php">Ticket d'intervention</a></td>
	    </tr>
	    <tr>
		<td><a href="ajout_contrat.php">Contrat de maintenance</a></td>
	    </tr>
      <tr>
		<td><a href="ajout_unite_de_gestion.html">Unité de gestion</a></td>
	    </tr>
	    </table>
	    </div>
	</td>
    </tr>
    <tr>
        <td><a href="#" onclick="javascript:afficher_option_modifier('div_option_modifier');" style="font-size:20px;font-family:Arial;">Modifier</a></td>
        <td>
	    <div id='div_option_modifier' style="display:none;">
	    <table>
	    <tr>
		<td><a href="modification_fournisseur.php">Fournisseur</a></td>
	    </tr>
	    <tr>
		<td><a href="modification_ticket.php">Ticket d'intervention</a></td>
	    </tr>
	    </table>
	    </div>
	</td>
    </tr>
    <tr>
        <td><a href="#" onclick="javascript:afficher_option_supprimer('div_option_supprimer');" style="font-size:20px;font-family:Arial;">Supprimer</a></td>
        <td>
	    <div id='div_option_supprimer' style="display:none;">
	    <table>
	    <tr>
		<td><a href="suppression_localite.php">Localité</a></td>
	    </tr>
	    <tr>
		<td><a href="suppression_cdm.php">Contrat de maintenance</a></td>
	    </tr>
	    </table>
	    </div>
	</td>
    </tr>
    <tr>
        <td><a href="#" onclick="javascript:afficher_option_rechercher('div_option_rechercher');" style="font-size:20px;font-family:Arial;">Rechercher</a></td>
        <td>
	    <div id='div_option_rechercher' style="display:none;">
	    <table>
	    <tr>
		<td><a href="recherche_fournisseur.php"> Affichage d'une localité associée à un fournisseur</a></td>
	    </tr>
		<tr>
		<td><a href="recherche_configuration.php"> Affichage des équipements associés à une configuration</a></td>
	    </tr>
	    <tr>
		<td><a href="recherche_equipement.php"> Affichage de la configuration associée à un équipement</a></td>
	    </tr>
	    <tr>
		<td><a href="recherche_equipement_statut.php"> Affichage des équipements en fonction de leur statut (en attente, HS, en panne) </a></td>
	    </tr>
	    <tr>
		<td><a href="recherche_garantie.php"> Affichage des équipements encore sous garantie // plus sous garantie </a></td>
	    </tr>
	    <tr>
		<td><a href="recherche_fin_garantie.html"> Affichage des configurations ou équipements bientôt hors garantie</a></td>
	    </tr>
		<tr>
		<td><a href="recherche_cout.php">Affichage du coût d'une configuration</a></td>
	    </tr>
	    <tr>
		<td><a href="recherche_panne_equipement.php">Affichage du nombre des tickets d'intervention en fonction de la nature de l'équipement ou du fournisseur</a></td>
	    </tr>
	    </table>
	    </div>
	</td>
    </tr>
    </table>

    <input id="nb_option_ajouter" type="hidden" value=0>
    <input id="nb_option_modifier" type="hidden" value=0>
    <input id="nb_option_supprimer" type="hidden" value=0>
    <input id="nb_option_rechercher" type="hidden" value=0>
</body>
</html>
